.image {float:right;margin-left: 13px;margin-top: 13px;}
.social  a {
    background-repeat: no-repeat;
/*     background-position: 3px 6px; */
    padding-left: 25px;
}
.social  li {float:left}
.social a[href*='atom.xml'] {background-image: url('../images/icons/rss.png');}
.social a[href*='twitter.com'] {background-image: url('../images/icons/twitter.png');}